<footer class="footer footer--dark">
  <div class="footer__container">
    <div class="row footer__links">
      <div class="col footer__col">
        <div class="footer__title">{{i18n "contact_lincs" bundle="languages/footer" locale=this.lang}}</div>
        <ul class="footer__items clean-list">
          <review-hide>
            <li class="footer__item">
              <a class="footer__link-item" href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22,%22QID11%22:%222%22%7D&Q_lang={{this.lang}}-ca&Source=RS" target="_blank">{{i18n "form" bundle="languages/footer" locale=this.lang}}</a>
            </li>
          </review-hide>
          <prod-hide>
            <li class="footer__item">
              <a class="footer__link-item" href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22,%22QID11%22:%222%22%7D&Q_lang={{this.lang}}-ca&Source=RS-Review" target="_blank">{{i18n "form" bundle="languages/footer" locale=this.lang}}</a>
            </li>
          </prod-hide>          
          <li class="footer__item">
            <a class="footer__link-item" href="mailto:lincs@uoguelph.ca">{{i18n "email_us" bundle="languages/footer" locale=this.lang}}</a>
          </li>
        </ul>
      </div>
      <div class="col footer__col">
        <div class="footer__title">{{i18n "community" bundle="languages/footer" locale=this.lang}}</div>
        <ul class="footer__items clean-list">
          <li class="footer__item">
            <a class="footer__link-item" href="https://lincsproject.us19.list-manage.com/subscribe?u=99d8b849c488ad8f45f6c6d8b&id=0722f8382e" target="_blank">{{i18n "sign_up" bundle="languages/footer" locale=this.lang}}</a>
          </li>
          <li class="footer__item">
            <a class="footer__link-item" href="https://portal.lincsproject.ca/docs/about-lincs/get-involved/newsletter" target="_blank">{{i18n "newsletter" bundle="languages/footer" locale=this.lang}}</a>
          </li>          

          
          <li class="footer__item">
            <div class="svg-icons">
              <a href="https://twitter.com/lincsproject" target="_blank"
                title="{{i18n 'twitter' bundle='languages/footer' locale=this.lang}}">
                <svg alt="{{i18n 'twitter_logo' bundle='languages/footer' locale=this.lang}}" height="32.49"
                  style="fill: #FFFFFF;" viewbox="0 0 512 512" width="40" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z">
                  </path>
                </svg>
              </a>
              <a href="https://www.youtube.com/channel/UCuLMD1dLD6_AAMeXlyZgzQQ"  target="_blank"
                title="{{i18n 'youtube' bundle='languages/footer' locale=this.lang}}"><svg
                  alt="{{i18n 'youtube_logo' bundle='languages/footer' locale=this.lang}}" height="32.49"
                  style="fill: #FFFFFF;" viewbox="0 0 512 512" width="40" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z">
                  </path>
                </svg></a>
              <a href="https://gitlab.com/calincs"  target="_blank"
                title="{{i18n 'gitlab' bundle='languages/footer' locale=this.lang}}"><svg
                  alt="{{i18n 'gitlab_logo' bundle='languages/footer' locale=this.lang}}" height="32.49"
                  style="fill: #FFFFFF;" viewbox="0 0 512 512" width="40" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M503.5 204.6L502.8 202.8L433.1 21.02C431.7 17.45 429.2 14.43 425.9 12.38C423.5 10.83 420.8 9.865 417.9 9.57C415 9.275 412.2 9.653 409.5 10.68C406.8 11.7 404.4 13.34 402.4 15.46C400.5 17.58 399.1 20.13 398.3 22.9L351.3 166.9H160.8L113.7 22.9C112.9 20.13 111.5 17.59 109.6 15.47C107.6 13.35 105.2 11.72 102.5 10.7C99.86 9.675 96.98 9.295 94.12 9.587C91.26 9.878 88.51 10.83 86.08 12.38C82.84 14.43 80.33 17.45 78.92 21.02L9.267 202.8L8.543 204.6C-1.484 230.8-2.72 259.6 5.023 286.6C12.77 313.5 29.07 337.3 51.47 354.2L51.74 354.4L52.33 354.8L158.3 434.3L210.9 474L242.9 498.2C246.6 500.1 251.2 502.5 255.9 502.5C260.6 502.5 265.2 500.1 268.9 498.2L300.9 474L353.5 434.3L460.2 354.4L460.5 354.1C482.9 337.2 499.2 313.5 506.1 286.6C514.7 259.6 513.5 230.8 503.5 204.6z">
                  </path>
                </svg></a>
            </div>
          </li>
        </ul>
      </div>
      <div class="col footer__col">
        <div class="footer__title">{{i18n "policies" bundle="languages/footer" locale=this.lang}}</div>
        <ul class="footer__items clean-list">
          <li class="footer__item">
            <a class="footer__link-item" href="https://lincsproject.ca/docs/about-lincs/terms-and-conditions/privacy" target="_blank">{{i18n "privacy_policy" bundle="languages/footer" locale=this.lang}}</a>
          </li>
          <li class="footer__item">
            <a class="footer__link-item" href="https://lincsproject.ca/docs/about-lincs/terms-and-conditions/terms" target="_blank">{{i18n "terms_and" bundle="languages/footer" locale=this.lang}}</a>
          </li>
        </ul>
      </div>
      <div class="col footer__col">
        <div class="footer__title">{{i18n "partners_and" bundle="languages/footer" locale=this.lang}}</div>
        <ul class="footer__items clean-list">
          <li class="footer__item">
            <div class="cfi-logo">
              <a aria-label="CFI" href="https://www.innovation.ca/" rel="noreferrer noopener" target="_blank">
                <img alt="{{i18n 'canada_foundation' bundle='languages/footer' locale=this.lang}}"
                  src="../../assets/images/cfi-logo-new-(c-owner).svg" />
              </a>
            </div>
          </li>
          <li class="footer__item">
            <a class="footer__link-item" href="https://lincsproject.ca/docs/about-lincs/people/funding-partners" target="_blank">{{i18n "funding_partners" bundle="languages/footer" locale=this.lang}}</a>
          </li>
          <li class="footer__item">
            <a class="footer__link-item" href="https://lincsproject.ca/docs/about-lincs/people/infrastructure-partners" target="_blank">{{i18n "infrastructure_partners" bundle="languages/footer"
              locale=this.lang}}</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="footer__bottom text--center">
      <div class="land-acknowledgement">
        <p>{{i18n "we_would" bundle="languages/footer" locale=this.lang}}</p>
      </div>
      <div class="footer__copyright">
        <a href="http://creativecommons.org/licenses/by/4.0/" rel="license" target="_blank"><img
            alt="{{i18n 'creative_commons' bundle='languages/footer' locale=this.lang}}"
            src="https://i.creativecommons.org/l/by/4.0/80x15.png"
            style="border-width:0;margin-right:2px;height:calc(1em - 4px);" /></a>{{i18n "this_work"
        bundle="languages/footer" locale=this.lang}}<a class="license"
          href="http://creativecommons.org/licenses/by/4.0/" rel="license">{{i18n "creative_commons_1"
          bundle="languages/footer" locale=this.lang}}</a>.
      </div>
    </div>
  </div>
</footer>